{
  "name": "medwing.geo.service.api",
  "version": "1.0.0",
  "description": "",
  "main": "build/index.js",
  "author": "Sergei Zaliubovskii",
  "license": "MIT",
  "scripts": {
    "build": "tsc",
    "build:first": "npm ci --silent && npm run build",
    "start": "node build/index.js",
    "start:local": "nodemon --watch 'src/**/*.ts' --ignore 'src/**/*.spec.ts' --exec 'ts-node' src/index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "graphql": "^14.5.4"
  },
  "devDependencies": {
    "@types/body-parser": "^1.17.1",
    "@types/express": "^4.17.1",
    "@types/node": "^12.7.4",
    "nodemon": "^1.19.2",
    "ts-node": "^8.4.1",
    "tslint": "^5.19.0",
    "typescript": "^3.6.2"
  }
}
